### Enumeration

# Shell AppState

since: 14

#### Declaration

    enum Shell.AppState

#### Description

No description available.

Available since: 14

#### Members

`SHELL_APP_STATE_STOPPED`
  No description available.
  - Value: `0`
  - Nickname: `stopped`
  - Available since: 14
`SHELL_APP_STATE_STARTING`
  No description available.
  - Value: `1`
  - Nickname: `starting`
  - Available since: 14
`SHELL_APP_STATE_RUNNING`
  No description available.
  - Value: `2`
  - Nickname: `running`
  - Available since: 14